body {
  width: 100%;
  margin: 2em 0;
}

a, a:link, a:visited, a:active, a:hover {
  font-weight: bold;
  color: black;
  text-decoration: none;
}

#content-wrapper {
  margin: 1em;
  display: flex;
  flex-flow: column;
  align-content: center;
}
@media (min-width:800px) {
  #content-wrapper {
    margin: 0 auto;
    width: 32em;
  }
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-flow: column;
  text-align: center;
}

nav ul li {
  margin: 0 0 .333em 0;
  padding: .15em 0;
}

.nav-item {
  text-transform: capitalize;
}

a.nav-item-deactivated {
  color: lightseagreen;
  pointer-events: none;
}

.logo {
  width: 3em;
  margin: 1.5em auto;
}
